.use-case-mob {
	display: none;
}
#midi-site-main .col-md-4 {
    float: none;
    vertical-align: top;
    display: inline-block;
    width: 33%;
}
.department-filter {
	display: none;
}
.department-filter .nice-select {
	width: 100%;
    border: 1px solid #C9C9C9;
	cursor: pointer;
	color: rgba(107,107,107,0.8);
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.department-filter .nice-select .list {
    width: 100%;
    border: none;
    box-shadow: none;
    border-radius: 0;
    box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}
.department-filter .nice-select .option.selected {
    font-weight: 400;
}
.events-hero-btn {
	width: 100%;
}
.department-filter .nice-select .option {
    line-height: 40px;
    min-height: 40px;
    font-size: 16px;
    color: #6B6B6B;
    padding-left: 35px;
    opacity: 0.8;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	border-radius: 0;
	height: 3px;
	width: 25px;
}
.preCbacks-features-grid p {
	padding-bottom: 70px;
}
.mob-midi-hero-picture {
	display: none;
}
.mob-cta-img {
	display: none;
}
.anatomy-winning-block img.top-img, .anatomy-winning-block img.bottom-img {
    display: none;
}
.tab-containers {
	margin-top: 20px;
	display: none;
	float: left;;
	width: 100%;
	position: relative;
	z-index: 99;
}
.box-tab-inner {
	width: 85%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.tab-containers .nice-select {
    width: 100%;
    border-left: none;
    border-top: none;
    border-radius: 0;
    border-right: none;
    border-bottom: 1px solid #C9C9C9;
    background-image: url(/wp-content/uploads/2018/08/cat-search.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: auto;
	cursor: pointer;
	color: rgba(107,107,107,0.8);
	font-weight: 400;
	font-size: 16px;
}
.tab-containers .nice-select .list {
    width: 100%;
    border: none;
    box-shadow: none;
    border-radius: 0;
    box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}
.tab-containers .nice-select .option.selected {
    font-weight: 400;
}
.tab-containers .nice-select .option {
    line-height: 40px;
    min-height: 40px;
    font-size: 16px;
    color: #6B6B6B;
    padding-left: 35px;
    opacity: 0.8;
}
.tab-containers .nice-select::after {
	display: none;
}
.tab-containers .tab-contents {
	margin-bottom: 30px;
}
.tab-containers .tab-contents p {
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: 300;
    line-height: 20pt;
    color: #616161;
    text-align: left;
}
.tab-containers .tab-contents .midi-case-studies a {
    color: #AFD25C;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: 700;
    display: inline-block;
    position: relative;
    margin-top: 10px;
    line-height: 20pt;
}
.tab-containers .tab-contents .midi-case-studies a::after {
    display: inline-block;
    position: absolute;
    right: -40px;
    top: 0;
    font-size: 12pt;
    content: '\f178';
    line-height: 20pt;
    font-family: 'FontAwesome';
    font-weight: 700;
    padding-left: 40px;
}

@media (max-width: 1280px) {
.uc.prevent-chargebacks::before {
    background-size: 50% 100%;
}
.automate-chargebacks::before {
	background-size: 50% 100%;
}
.container {
	padding-left: 15px;
	padding-right: 15px;
	width: 95%;
	max-width: 100%;
}
.midi-list-grid {
	padding-left: 20px;
}
.menu-footer-links-container ul {
	margin: 0;
}
.midi-in-depth + .container {
	margin-top: 130px;
}
.portfolio-wrapper h3.careers-post-title {
	font-size: 22px;
}
.portfolio-wrapper .careers-post-description {
	font-size: 16px;
	min-height: 90px;
	line-height: 26px;
}
.world-address-box p {
	font-size: 16px;
}
.world-address-box {
	padding-left: 15px;
	padding-right: 15px;
}
.newsletter-form.midi-foot .input-container:nth-child(2) {
	width: 230px;
	max-width: 100%;
}
.newsletter-form.midi-foot .input-container {
	width: 230px;
	margin-right: 5px;
	max-width: 100%;
}
.midi-footer-block .block {
	margin-bottom: 20px;
}
}	
@media (max-width: 1170px) {
.uc.prevent-chargebacks, .automate-chargebacks {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
}
}
@media (max-width: 1024px) {
.grid-post-content, .filter_category, .article-form .search-container, .subscribe-box, .whitepaper-post-content-box {
	width: 250px;
}
.whitepaper-post-content {
	width: 210px;
}
.slider-post-content {
	width: 600px;
	max-width: 100%;
	padding-left: 75px;
	padding-right: 75px;
	left: 6%;
}
.anatomy-winning-block.real-time-reporting-block {
	top: 0;
	margin: 0;
}
.ready-cta-newsletter h2 {
	width: 70%;
	font-size: 30px;
	line-height: 38px;
}
.blog-cta-box h3 {
	font-size: 23px;
	line-height: 30px;
}
.containers:last-child .contents::after {
    right: -122px;
}
.preCbacks-features-grid {
	height: 530px;
	width: 250px;
}
.preCbacks-features-grid h3 {
	font-size: 14pt;
	line-height: 18pt;
}
.about-our-story .our-story-text {
	width: 50%;
}
.about-our-story .about-right-slider {
	width: 50%;
}	
.about-our-story {
	margin-top: 50px;
}	
.midigator-around-the-world p {
	padding-bottom: 30px;
}
.world-address-box h5 {
	font-size: 16px;
}
.page-template-tpl-custom-kpi-notifications .midi-hero-banner-img img {
	margin-right: -50px;
}
.uc-prevent-crm-block-vertical-tabs img {
	margin-left: -50px;	
}
.uc-prev-real-time .uc-automate-image-sec img {
	width: 100%;
	margin-left: 50px;
}
.menu-footer-links-container ul {
	margin-left: 0;
}
.kpi-block-grid h5 {
	font-size: 19px;
}
.kpi-block-grid p {
	font-size: 17px;
}
.dashboard-notifications-block {
	top: 0;
	margin: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.midi-top-menu-features > ul.mega-sub-menu {
	left: -290px;
	margin-left: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.midi-top-menu-company > ul.mega-sub-menu {
	left: -500px;
}
.midigator-experience {
	padding-left: 15px;
	padding-right: 15px;
}
.midi-vertical-tabs .tab-content .midi-case-studies a {
	margin-top: 20px;
}
.uc-image-sec, .uc-automate-image-sec {
	position: static;
	width: 50%;
}
.uc-text-sec {
	width: 50%;
}
.uc-image-sec img {
	width: 100%;
	position: static;
}
.uc.prevent-chargebacks::before {
	z-index: -1;
	background-size: 70% 100%;
	top: 25%;
}

.fight-cb-grid {
	width: 320px;
	max-width: 100%;
}
.uc-automate-text-sec {
	width: 50%;
}
.uc-automate-image-sec {
	position: static;
	width: 50%;
}
.uc-automate-image-sec img {
	width: 100%;
	position: static;
}
.automate-chargebacks::before {
	z-index: -1;
	background-position: right bottom;
	background-size: 70% 100%;
	top: 30%;
}
.analytics-imac-box {
	padding: 30px;
}
.midi-analytics-imac .mac-text {
	width: 50%;
}
.mac-img-block {
	width: 70%;
	position: absolute;
}
.mac-img-block img {
	position: static;
	width: 100%;
	display: block;
	margin: 50px auto;
}
.midi-analytics-imac {
	padding: 80px 0 0 0;
}
.midi-vertical-tabs .nav-pills > li > a {
	padding-top: 18px;
	padding-bottom: 18px;
}
.midi-hero-banner .midi-hero-picture {
	position: absolute;
	width: 50%;
}
.midi-hero-banner .midi-hero-picture img {
	position: static;
	width: auto;
	display: block;
	margin: 0 -60px 0 auto;
}
.midi-hero-banner {
	height: auto;
}
.midi-hero-banner::before {
	display: block;
}
.in-depth-features .vc_col-sm-5 {
	width: 50%;
	float: left;
}
.in-depth-features .vc_col-sm-7 {
	width: 50%;
	float: left;
}
.in-depth-features.markerting-source .in-depth-feature-image img, .in-depth-features.subscription-cycle .in-depth-feature-image img, .in-depth-features.in-country .in-depth-feature-image img, .in-depth-features.bank-identify .in-depth-feature-image img {
	position: static;
}
.in-depth-features.reason-code .in-depth-feature-image img, .in-depth-features.product-type-SKU .in-depth-feature-image img, .in-depth-features.price-point .in-depth-feature-image img, .in-depth-features.price-point .in-depth-feature-image img {
	position: static;
}
.in-depth-features.markerting-source .in-depth-feature-image::before, .in-depth-features.subscription-cycle .in-depth-feature-image::before, .in-depth-features.in-country .in-depth-feature-image::before, .in-depth-features.bank-identify .in-depth-feature-image::before {
	z-index: -1;
	min-height: auto;
}
.in-depth-features.reason-code .in-depth-feature-image::before, .in-depth-features.product-type-SKU .in-depth-feature-image::before, .in-depth-features.price-point .in-depth-feature-image::before, .in-depth-features.price-point .in-depth-feature-image::before {
	z-index: -1;
	min-height: auto;
}
.midi-in-depth {
	height: auto;
}
.midi-in-depth .col-md-5 {
	width: 100%;
}
.midi-in-depth .midi-hero-banner-img {
	width: 50%;
	height: auto;
}
.midi-in-depth::before {
	background-size: 50% 100%;
	background-position: right bottom;
}
.midi-list-grid {
	padding-left: 0;
}
.security-page-content {
	margin-bottom: 0px;
}
.security-page-content .vc_custom_1537513356245 {
	padding-right: 20px !important;
}
.security-page-content .vc_custom_1537512421516 {
	padding-right: 20px !important;
}
.articles-about-page {
	padding: 15px;
}
.our-team-saying-slider-block .carousel-cell {
	width: 50%;
	margin-right: 20px;
}
.about-right-slider-block::before {
	display: none;
}
.about-right-slider-block {
	right: inherit;
}
.about-right-slider-block .slick-slide img {
	display: block;
	margin: 0 auto;
	width: 100%;
	object-fit: cover;
}
.about-right-slider-block .slick-next {
	right: 0;
}
.about-right-slider-block .slick-prev {
	left: 0;
}
.midi-hero-banner-img {
	width: 50%;
}
.midi-in-depth::before {
	display: block;
}
.uc-prevent-cbacks-hero {
	height: auto;
}
.midi-hero-banner-img img {
	display: block;
	margin: 0 auto;
}
.uc-prevent-cbacks-hero::before {
	display: block;
	background-size: 50% 100%;
}
.use-case-discover-block .analytics-imac-box {
	width: 100%;
}
.newsletter-form.midi-foot .input-container:nth-child(2) {
	width: 100%;
}
.newsletter-form.midi-foot .input-container {
	width: 100%;
	margin-right: 0;
}
.subscribe-box {
	padding: 30px;
}
.newsletter-form.midi-foot input[type="submit"] {
	margin-left: inherit;
	margin-right: auto;
	float: none;
}
.grid-post-content {
	padding: 15px 15px 0px 15px;
}
.midi-cat-search-bar {
	padding-left: 0;
	padding-right: 0;
}
.uc-prevent-cbacks-hero .midi-hero-banner-img {
	height: auto;
}
.about-available-positions {
	margin-bottom: 50px;
}
.connected-software-companies .companies-list .logo-list {
	width: 24%;
}
.uc.fight-chargebacks .col-md-4 {
	width: 33.33%;
}
.midi-analytics-imac.use-case-discover-block {
	padding-top: 50px;
}
.use-cpa-left {
	padding-top: 50px;
}
.use-cpa-right .kpi-block-grid {
	padding-left: 20px;
	padding-right: 20px;
}
.containers.right {
	padding-left: 120px;
}
.containers.left {
	padding-right: 120px;
}

}

@media (max-width: 1024px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu {
    margin-left: 15px;
    margin-right: 15px;
}
.midi-hero-banner::before {
    display: block;
    background-size: 60% 80%;
}
.our_story_components .col-md-6 {
    width: 100%;
    margin-top: 100px;
}
.our_story_components .col-md-6:last-child {
	margin-top: 0;
}
}
@media (max-width: 991px) {
	.plan-tabs {
		display: none;
	}
	
	.circle-outer .col-md-4 {
    width: 100%;
    margin-bottom: 50px;
	}
	
	.plan-features {
		display: none;
	}
	
	.plan-header-text {
		font-size: 2.5em!important;
		line-height: 1em!important;
	}
.site-hero-banner::before {
	left: -50%;
}
.more-articles-list .col-md-4 {
    width: 33.33%;
}
.uc-prevent-crm-block-vertical-tabs .col-md-5 {
	width: 50%;
	float: left;
}
.uc-prevent-crm-block-vertical-tabs .col-md-7 {
	width: 50%;
	float: left;
}
.uc-prevent-crm-block-vertical-tabs .tab-content img {
	width: 100%;
}
#mg-wprm-wrap.cbp-spmenu-right, .cbp-spmenu-vertical {
    box-shadow: 0 4px 13px 0 rgba(0,0,0,0.1);
}
#mg-wprm-wrap li.current-menu-item > a {
    font-weight: 600 !important;
}	
#mg-wprm-wrap li.menu-item a {
	font-weight: 500;
	font-size: 16px !important;
	padding: 20px 0;
}
#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
	font-weight: 300;
	font-size: 14px !important;
}
div#mg-wprm-wrap ul li span.wprmenu_icon {
    color: #afd25c !important;
    font-weight: 400;
}
div#mg-wprm-wrap ul#wprmenu_menu_ul > li > span.wprmenu_icon::before {
    right: 15px;
}
[class*="col-"] {
/* 	float: left; */
}
.careerModal .form-box-inner .col-md-12 {
    width: 100%;
}
.careerModal .form-box-inner .col-md-6 {
    width: 50%;
}
.use-cpa-right .kpi-block-list .col-md-6 {
	width: 50%;
	float: left;
}
.press-cta-sec-inner {
	padding: 15px 0;
}

.bottom-blog-sec.more-articles-sec {
	padding-top: 100px;
}
.optimized-for-success::before {
	background-size: 95%;
	top: 0;
}
.success-circle {
	width: 33.33%;
	max-width: 100%;
}
.optimized-for-success {
	padding-bottom: 0;
}

.midi-analytics-imac.use-case-discover-block {
	padding-bottom: 0;
}
.midi-in-depth .midi-hero-banner-img, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	padding-top: 8%;
}
.newsletter-form.midi-foot {
	width: 100%;
}
.grid-post-content p {
	margin-bottom: 20px;
}
#ajax-load-more .col-md-4 {
	width: 33%;
}
#midi-site-main .col-md-4 {
	width: 33%;
}
.blog-list-section .newsletter-form.midi-foot .input-container {width: 100%;}
.blog-list-section .newsletter-form.midi-foot .input-container:nth-child(2) {width: 100%}
.filter-dropdown {
    width: 33%;
}
.article-form {
	width: 33%;
	float: right;
}
.midi-cat-search-bar .category-title-box {
	float: left;
	width: 60%;
}
.midi-cat-search-bar .article-form {
	float: left;
	width: 40%;
}
.api-list-grid .api-list [class*="col-"] {
	float: none;
}
.whitepaper-post-content {
	width: 90%;
}
.whitepaper-post-content-box img {
	width: 100%;
	object-fit: cover;
	height: 193px;
}
.single-post-content {
	padding: 50px 60px 100px 60px;
	width: 800px;
	top: -90px;
}
.dcs_para_center {
	width: 100%;
}
#datafetch .col-md-4 {
	width: 100%;
}
.midi-single-featured-post > img.img-responsive {
	height: 275px;
}
.experience-box-outer .col-md-4 {
	width: 50%;
}
.midigator-around-the-world .col-md-5 {
	width: 45%;
}
.midigator-around-the-world .col-md-7 {
	width: 55%;
}
.es-content {
	width: 45%;
}
.es-attending-users {
	width: 55%;
}
.department-list .col-md-4 {
	float: left;
	width: 33.33%;
}
.preCbacks-features .col-md-4 {
	width: 33.33%;
}
.email-notifications-img {
	float: left;
	width: 50%;
}
.midi-schedule-demo, .midi-newsletter-block {
	width: 50%;
	float: left;
}
.email-notifications-intro{
	float: left;
	width: 50%;
}
.power-of-automation-tabs .poa-img {
	float: left;
	width: 50%;
}
.power-of-automation-tabs .poa-content {
	float: left;
	width: 50%;
}
.midi-vertical-tabs .col-md-5 {
	float: left;
	width: 40%;
}
.midi-vertical-tabs .col-md-7 {
	float: left;
	width: 60%;
}
.site-hero-banner {
	margin-top: 20px;
}
.power-of-automation-tabs .poa-img img {
	margin: 0 auto;
}
.midi-content-area .vc-post-content .entry-header,
.midi-content-area .vc-post-content .entry-content,
.midi-content-area .vc-post-content .entry-footer {
	margin: 15px 0 15px 0 !important;
	width: 100% !important;
}
.kpi-block-grid {
	width: 100%;
	min-height: 290px;
}
.kpi-block-list .col-md-4 {
	width: 50%;
	float: left;
}
#mg-wprm-wrap.cbp-spmenu {
	text-align: center!important;
	padding-top: 20%;
}
	
#mg-wprm-wrap li.menu-item a, #mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: inherit;
	font-size: 16px;
}
#wprmenu_bar {
	height: 60px;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
}
#mg-wprm-wrap.cbp-spmenu-right {
	top: 60px;
}
#wprmenu_bar div.hamburger {
	line-height: 60px;
}
.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
	background: #AFD25C;
}
#portfoliolist .portfolio .portfolio-wrapper {
	width: 100%;
}
#portfoliolist .portfolio {
	width: 100%;
	float: left;
}
.portfolio-wrapper .careers-post-description {
	min-height: auto;
}
.department-grid {
	width:  100%;
	padding: 40px 20px;
	margin-bottom: 20px;
}
.es-content p {
	width: 100%;
}
.api-list {
	height:  auto;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.api-list-grid h5 {
	margin-top:  15px;
}
.api-list-grid {
	width: 95%;
}
.view-doc-link {
	line-height: 60px;
}
.about-right-slider-block .slick-dotted.slick-slider {
	margin-bottom: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.our_story_components {
    margin-bottom: 0;
}
.our-team-author {
	width: 95%;
	max-width: 100%;
}
.our-team-quote {
	margin: 50px 0;
	width: 50%;
}
.our-team-text {
	width: 50%;
}
.world-address-box-outer .col-md-4 {
	width: 33.33%;
	float: left;
	margin-bottom: 40px;
}
.uc-prevent-crm-block {
	padding-left: 15px;
	padding-right: 15px;
}
.uc-prevent-crm-block-vertical-tabs .tab-content img {
	display: block;
	margin: 0 auto;
}
.midi-tabs-analytics {
	float: left;
	width: 100%;
}
.power-of-automation-tabs .poa-content {
	padding-top: 40px;
}
.power-of-automation {
	padding: 35px 15px;
}
#wprmenu_bar {
	border-bottom: 1px solid #eee;
}
.fight-cb-grid {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	height: auto;
}	
.uc.fight-chargebacks {
	padding: 30px 0;
}
.midi-learn-more a {
	margin-top: 10px;
}
.link-features .widget {
	padding-left: 0;
}
.midi-btn-group {
	margin-bottom: 30px;
	margin-top: 30px;
}
.in-depth-feature-image {
	margin-bottom: 15px;
}
.in-depth-feature-content {
	margin-top: 15px;
}
.midi-footer-block .clearfix {
	display: none;
}
.link-features, .link-use-case {
	float: left;
	width: 33.33%;
	margin: 0 0 0 0;
}
.link-resources-company  {
	float: left;
	width: 66.66%;
	margin: 0 0 0 0;
}
.link-contact  {
	float: left;
	width: 33.33%;
	margin: 0 0 0 0;
}
.midi-desc {
	width: 33.33%;
	float: left;
	margin: 0 0 0 0;
}
.link-resources, .link-company {
	width: 50%;
	float: left;
}
.midi-footer-block .block {
	margin-bottom: 20px;
}
[class*="col-"] {
	padding-left: 15px;
	padding-right: 15px;
}
.uc.prevent-chargebacks::before, .automate-chargebacks::before  {
	display: block;
}
}


@media (max-width: 800px) {
.containers:last-child .contents::after {
    right: inherit;
    left: -120px;
}
.circle-outer .col-md-4 {
    width: 100%;
    margin-bottom: 50px;
}
.cpa-logo-sec .cpa-logos {
	margin-bottom: 30px;
}
.cpa-logo-sec .cpa-logos:last-child {
	margin-bottom: 0;
}
.use-cpa-right .kpi-block-grid {
	 min-height: 300px;
}
.midi-hero-banner .midi-hero-picture {
	width: 40%;
	padding-top: 10%;
}
.midi-in-depth .midi-hero-banner-img, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	padding-top: 10%;
}
.midi-cat-search-bar {
	padding-left: 0;
	padding-right: 0;
}
.midi-btn-group a.midi-btn {
	width: 209px;
	display: block;
}
.uc.prevent-chargebacks::before, .automate-chargebacks::before  {
	display: block;
}
.uc.fight-chargebacks .fight-cb-grid p {
	padding-bottom: 35px;
}
.uc-text-sec {
	width: 50%;
}
.uc-image-sec, .uc-automate-image-sec {
	width: 50%;
	padding-top: 0;
}
.uc-image-sec img, .uc-automate-image-sec img {
	width: 100%;
	display: block;
	margin: 0 auto 25px auto;
}
.uc-prevent-crm-block-vertical-tabs {
	padding-bottom: 50px;
}

.department-list .col-md-4 {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.security-page-content .vc_col-sm-7 {width: 100%;}
.security-page-content .vc_col-sm-5 {width: 100%;}
.security-page-content .vc_custom_1537512421516 {
	padding-right: 0 !important;
}
.security-page-content .vc_custom_1537513356245 {
	padding-right: 0 !important;
}
#filters li span {
	padding-left: 10px;
	padding-right: 10px;
}
#portfoliolist .portfolio {
	width: 100%;
}
.experience-box p {
	height: 100px;
}
.experience-box {
	margin-top: 30px;
}
.analytics-imac-box h3 {
	font-size: 30px;
	line-height: 38px;
}
.midi-faq-tabs-accordion {
	width: 100%;
	max-width: 90%;
}
.power-of-automation-tabs .poa-content h3 {
	margin-bottom: 10px;
}
.es-content {
	width: 100%;
}
.es-attending-users {
	width: 100%;
}
.midi-learn-more {
	padding-left: 0 !important;
	text-align: center;
	padding-top: 30px;
	margin-left: -40px;
}
.event-slider-center.slick-dotted.slick-slider {
	margin-top: 100px;
}
.uc-automate-text-sec {
	width: 50%;
}
.tab-step-box {
	height: 320px;
}
.kpi-block-list .col-md-4 {
	width: 100%;
}
.kpi-block-grid {
	min-height: auto;
}
.uc-prevent-cbacks-hero::before, .midi-in-depth::before {
	display: block;
}
.midi-single-featured-post > img.img-responsive {
	height: 250px;
}
.addtoany_content {
	bottom: 35px !important;
}
.single-post-content {
	width: 90%;
	top: -90px;
	padding: 20px;
}
.page-template-tpl-in-depth-anlaytics .vc_column_container > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
#careerModal {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}
.careerModal .modal-body {
	padding: 15px;
}
.experience-box p {
	width: 100%;
}
.events-featured-img img {
	object-fit: cover;
}
.connected-software-companies .companies-list .logo-list {
	width: 33%;
}
.events-featured-img img {
	height: 230px;
}
.events-descriptions {
	padding: 15px;
}
.single-press-content-inner {
	padding: 30px;
	width: 90%;
}
.midi-press-post-title {
	font-size: 30px;
	line-height: 38px;
}
.power-of-automation-tabs .nav.nav-tabs li a h5 {
	font-size: 14px;
}
#view-all-articles {
	padding: 15px;
}
.containers {
	width: 100%;
}
.timeline .right {
	left: 0;
}
.containers.left {
	text-align: left;
}
.timeline .left::before {
	left: 0;
}
.containers.left {
	padding-left: 120px;
	padding-right: 0;
}
.timeline::after {
	left: 0;
}
.containers::after {
	right: inherit;
	left: -17px;
}
#midi-site-main .col-md-4 {
    width: 50%;
    float: left;
}
}

@media (max-width: 768px) {
.more-articles-list .col-md-4 {
    width: 50%;
}	
}
@media (max-width: 767px) {
.uc-prevent-cbacks-hero::before, .midi-in-depth::before, .midi-hero-banner::before {
	display: none;
}
.midi-btn-group {
	display: none;
}
.uc-prevent-crm-block-vertical-tabs::before  {
	display: none;
}
.uc.prevent-chargebacks::before, .automate-chargebacks::before {
    display: none;
}
.uc-text-sec, .uc-automate-text-sec {
    width: 100%;
}
.uc-image-sec, .uc-automate-image-sec {
    width: 100%;
    padding-top: 0;
}
.midi-in-depth::after, .uc-prevent-cbacks-hero::after {
    content: "";
    position: absolute !important;
    right: 0;
    top: 0;
    background: url(/wp-content/uploads/2018/08/green-shape-midi.png);
    background-size: 100% 60%;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -99;
}
.uc.prevent-chargebacks:after, .automate-chargebacks:after {
	content: "";
    position: absolute;
    right: 0;
    top: 0;
    background: url(/wp-content/uploads/2018/08/green-shape-midi.png);
    background-size: 100% 45%;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right top;
    z-index: -99;
}
.automate-chargebacks:after {
	background-position: right bottom;
	background-size: 100% 45%; 
}
.automate-chargebacks {
	padding-bottom: 0;
}
.event-single-hero-header h5 {
    text-align: left;
}
.midi-about-hero.site-hero-banner .midi-menu-title {
	text-align: left;
}
.site-hero-banner .midi-hero-link {
	text-align: left;
}
.mob-midi-hero-picture img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.midi-menu-title {
	width: 100%;
	text-align: center;
	display: block;
}
.midi-hero-link {
    width: 100%;
}
.use-case-mob {
	display: block;
	margin-bottom: 60px;
}
.use-case-mob .mob-req-demo {
	width: 170pt;
	height: 43pt;
    line-height: 43pt;
    font-size: 16pt;
    display: block;
	margin:  0 auto;
	font-weight: 500;
	max-width: 100%;
	background-color: #AFD25C;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
	font-family: 'Roboto', sans-serif;
	color: #fff;
	text-align: center;
}
.midi-btn.use-case {
    display: none !important;
}
.mob-midi-hero-picture {
	display: block;
}
.midi-hero-picture {
	display: none;
}
.automate-chargebacks.uc-prev-real-time {
	padding-bottom: 0;
}
.use-cpa-right .kpi-block-grid {
	min-height: auto;
}
.use-cpa-right .kpi-block-list .col-md-6 {
	width: 100%;
}
.page-template-tpl-prevent-chargebacks .midi-analytics-imac.use-case-discover-block {
	position: relative;
	top: -90px;
	margin-bottom: -90px;
}
.midi-hero-banner .midi-hero-picture {
	width: 100%;
	padding-top: 0;
}
.midi-hero-banner .midi-hero-picture img {
	display: block;
	margin: 0 auto;
	width: 50%;
}
.uc.fight-chargebacks .midi-learn-more {
	margin-top: 0;
}
.midi-in-depth .midi-hero-banner-img, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	padding-top: 0;
	width: 100%;
}
.midi-in-depth .midi-hero-banner-img {
	width: 100%;
}
.midi-in-depth .midi-hero-banner-img img {
	display: block;
	margin: 0 auto;
	width: 80%;
}
.uc-prevent-cbacks-hero .midi-hero-banner-img img {
	width: 80%;
}
.filter-dropdown {
	width: 100%;
}
.world-address-box-outer {
    width: 50%;
    margin: 0 auto;
}
.world-address-box-outer .col-md-4 {
	width: 100%;
}
.article-form {
	width: 100%;
}

}


@media (max-width: 800px) {


.in-depth-features .vc_col-sm-7 {
	width: 100%;
	float: left;
}
.optimized-for-success .circle-intro {
	padding-top: 30px;
}
/* .percent-count {
	font-size: 36px;
	margin-top: -60%;
	margin-bottom: 60%;
	position: static;
} */
.in-depth-features .vc_col-sm-5 {
	width: 100%;
	float: left;
}
}	

@media (max-width: 767px) {

.department-filter {
	display: block;
}
.dcs_para_center {
    width: 80%;
    margin: 0 auto;
    display: block;
    float: none;
    padding: 15px;
    font-size: 12pt;
    line-height: 20pt;
}
.careers-filters #filters {
	display: none;
}

.about-our-story .our-story-text {
    width: 100%;
}
.midigator-around-the-world .col-md-5 {
	width: 100%;
}
.midigator-around-the-world .col-md-7 {
	width: 100%;
}
.about-our-story .about-right-slider {
    width: 100%;
}
.about-our-story .our-story-text p {
	width: 100%;
}
.site-hero-banner .midi-hero-text {
	background-color: #fff;
	width: 90%;
	float: none;
	margin: 50px auto 50px auto;
	padding: 50px;
	height: auto;
	border: 0px solid #AFD25C;
}
.site-hero-banner::before {
	display: none;
}
}
@media (max-width: 667px) {

.containers:last-child .contents::after {
    right: inherit;
    left: -70px;
}
.world-address-box-outer {
    width: 90%;
    margin: 0 auto;
}
.cf7-request-a-demo {
	padding: 40px 20px;
	margin: 100px auto 50px auto;
}
.cf7-request-a-demo .cf7-field-row input[type="text"], .cf7-request-a-demo .cf7-field-row input[type="email"], .cf7-request-a-demo .cf7-field-row input[type="textarea"] {
	margin-bottom: 15px;
}
.cf7-request-a-demo .cf7-field-row label {
	font-size: 22px;
	line-height: normal;
	margin-bottom: 20px;
}
.cf7-request-a-demo .cf7-field-row .button, .cf7-request-a-demo .cf7-field-row input[type="submit"] {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.tab-step-box {
	display: none;
}
.mobile-tab-step-box {
    display: block;
    margin: 0 auto;
    width: 400px;
    max-width: 100%;
}
.inner-tabs-block {
    text-align: center;
}
.uc-prevent-disputes-tabs-step .tab-pane {
	margin-top: 25px;
}
.uc-prevent-disputes-tabs-step .tab-pane.active {
    border-color: transparent;
}
.mobile-tab-step-box ul {
    background-color: #FFF;
    box-shadow: 6px 6px 40px 0 rgba(0,0,0,0.1);
    border-radius: 15px;
    transition: 0.5s;
    float: left;
    width: 100%;
    margin-bottom: 50px;
    padding: 20px 10px;
}

.mobile-tab-step-box ul li {
    float: left;
    width: 100%;
    font-size: 16px;
    display: block;
    margin-top: 2px;
    margin-bottom: 2px;
}
.mobile-tab-step-box ul li span:first-child {
    color: #616161;
    line-height: 28px;
    font-weight: 600;
    text-align: right;
    display: block;
    float: left;
    width: 40%;
    padding-right: 5px;
}
.mobile-tab-step-box ul li span:last-child {
    color: #616161;
    line-height: 28px;
    font-weight: 300;
    display: block;
    float: left;
    width: 60%;
    text-align: left;
    padding-left: 5px;
}
.uc-prevent-disputes-tabs-step .nav-justified > li > a {
	font-size: 24px;
	line-height: 34px;
	width: 50px;
	height: 50px;
}
.uc-prevent-disputes-tabs-step .fa-info::before {
	font-size: 30px;
}
.uc-prevent-disputes-tabs-step .nav-justified > li::before {
	border-top-width: 3px;
	top: 25px;
}
.uc-prevent-disputes-tabs-step .fa-user::before {
	font-size: 20px;
}
#midi-site-main .col-md-4 {
    width: 100%;
    float: left;
}
.uc-prevent-disputes-tabs-step .fa-list::before {
    content: '.';
    position: absolute;
    left: 0;
    top: 0;
    width: 42px;
    background-image: url('/wp-content/uploads/2018/08/MIdi-Icon_Grey.png');
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    height: 48px;
    left: 3px;
}
.uc-prevent-disputes-tabs-step {
    margin-top: 0;
}
.uc.prevent-chargebacks::after, .automate-chargebacks::after {
	background-size: 100% 40%
}

.midi-analytics-imac .mac-text, .mac-img-block {
	width: 100%;
}
.mob-midi-hero-picture img {
    width: 100%;
}
.midi-tabs-analytics {
	padding-top: 0; 
}
.mac-img-block img {
	width: 65%;
}
.experience-box-outer .col-md-4 {
	width: 100%;
}
.experience-box p {
	height: auto;
}
.power-of-automation-tabs .poa-img {
	width: 100%;
}
.power-of-automation-tabs .poa-content {
	padding-top: 20px;
	width: 100%;
}
.timeline .left::before {
	width: 50px;
}
.timeline .right::before {
	width: 50px;
}
.containers.right, .containers.left {
	padding-left: 70px;
}
.power-of-automation-tabs .nav.nav-tabs li a h5 {
    font-size: 14px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
}


@media (max-width: 667px) {
.about_our_team_slider .slick-dots li {
	margin: 0;
}
.midi-cat-search-bar .category-title-box {
    width: 100%;
}
.midi-cat-search-bar .article-form {
    width: 100%;
    margin-top: 20px;
}
.category-title-box .post-categories li a {
	font-size: 18pt;
	line-height: 20pt;
}
.about-right-slider-block .slick-dots {
	bottom: -55px;
}
.car_post_name {
	font-size: 30px;
	letter-spacing: normal;
	margin-bottom: 7px;
	line-height: 36px;
}
.careerModal .close {
	top: 20px;
	right: 20px;
}
.about-right-slider-block .slick-slide img {
	height: 350px;
}
#portfoliolist .portfolio {
	width: 100%;
	float: left;
}
.events-featured-img img {
	height: 160px;
	width: 100%;
}
.events-featured-img {
	float: left;
	width: 100%;
}
.events-descriptions {
	width: 100%;
}
.connected-software-companies .companies-list .logo-list {
	width: 49%;
}
.our-team-saying-slider-block .carousel-cell {
	width: 75%;
	margin-right: 10px;
}
.about-data li {
	width: 50%;
	padding: 15px;
}
.about-data li strong {
	font-size: 29pt;
	line-height: 39pt;
	font-weight: 400;
}
.about-data li h5 {
	font-size: 12pt;
	line-height: 20pt;
}
.inner-tabs-block {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.uc-prevent-disputes-tabs-step .tab-pane h3 {
	margin-bottom: 20px;
}
.uc-prevent-disputes-tabs-step .tab-pane {
	display: none;
}
.uc-prevent-disputes-tabs-step .tab-pane.active {
	display: block;
	width: 100%;
}

.power-of-automation-tabs .nav-tabs > li.step-done::after {
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	top: -45px;
	left: 45%;
}
.blockquote-sec {
	padding: 30px 15px;
}
.basic-call-out-box, .icon-call-out-box {
	padding: 15px;
}
.green-border-box p {
	padding: 10px 0;
}
.email-notifications-intro {
	padding-top: 30px;
}
}
@media (max-width: 550px) {
.uc.prevent-chargebacks:after {
	background-size: 100% 37%;
}	
}

@media (max-width: 520px) {
.uc.prevent-chargebacks:after {
	background-size: 100% 36%;
}	
}

@media (max-width: 500px) {
.uc.prevent-chargebacks:after {
	background-size: 100% 34%;
}	
}

@media (max-width: 480px) {
.attendie-user-details {
	float: left;
	width: 70%;
}
.midi-content-area.midi-archive .container {
	padding-left: 0;
	padding-right: 0;
}
.careerModal .form-box-inner [class*="col-"] {
	min-height: auto;
}
.careerModal .form-box-inner .col-md-6 {
    width: 100%;
}
.careerModal .modal-dialog {
	margin-top: 100px;
}
.leaders-responsive .slick-slide img {
	width: 100px;
}
.success-circle p {
	font-size: 14px;
	line-height: normal;
}
.percent-count {
	font-size: 22px;
}
.uc-image-sec img, .uc-automate-image-sec img {
	width: 100%;
}
.midi-in-depth .midi-hero-banner-img img {
	width: 100%;
}
.email-notifications-intro, .email-notifications-img  {
	width: 100%;
}
.uc-prevent-cbacks-hero .midi-hero-banner-img img {
	width: 100%;
}
.midi-in-depth .midi-hero-banner-img, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	padding-top: 3%;
}
.uc-prevent-crm-block-vertical-tabs .tab-content img {
	width: 100%;
}
.uc-prev-real-time .uc-automate-image-sec img {
	width: 100%;
	margin-right: -60px;
}
.midi-tabs-analytics {
	padding-top: 0;
}
.midi-hero-banner .midi-hero-picture img {
	width: 100%;
	margin-right: -20px;
}
.mac-img-block img {
	width: 100%;
}
.midi-headlines-text {
	float: left;
	width: 100%;
	text-align: center;
}
.blockquote-sec p::before {   
	font-size: 75px;
	left: -20px;
	top: 0;
}
.single-post-content {
	top: -100px;
}
.slider-post-content {
	margin-top: 40px;
}
.about_our_team_slider .slick-dots li button::before {
	font-size: 30px;
}
.about_our_team_slider .slick-dots li button {
	width: 0;
	height: 0;
	padding: 0;
}
.blockquote-sec p::after {
	right: 0;
	font-size: 75px;
}	
.link-resources-company {
	width: 100%;
}
.team-ratings {
	top: 20px;
	right: inherit;
}
.our-team-saying-slide h3 {
	padding-top: 35px;
}
.midi-single-featured-post > img.img-responsive {
	height: 150px;
}
h1.vc-content-post-title {
	font-size: 26pt;
	line-height: 29pt;
}
.vc-post-content p {
	font-size: 12pt;
	line-height: 20pt;
}
.attendie-user-image {
	width: 15%;
}
.api-list-grid {
	width: 90%;
}
.post-description li.author_img img {
	width: 25px;
	height: 25px;
}
.post-description li, .post-description li.author_name {
	line-height: 25px;
	font-size: 12px;
	padding-right: 9px;
}
.post-description li:last-child::before {
	padding-right: 0;
}
.attendie-user-link {
	width: 100%;
	text-align: right;
}
.connected-software-companies .companies-list .logo-list {
	width: 49%;
	padding: 15px;
	margin-bottom: 10px;
}
.world-address-box {
	width: 100%;
	height: auto;
	padding: 25px;
}
.world-address-box-outer .col-md-4 {
	width: 100%;
	margin-bottom:  30px;
}
.tab-step-box ul li {
	line-height: normal;
	font-size: 14px;
	margin-bottom: 5px;
	word-wrap: break-word;
}
.our-team-author {
	width: 85%;
	max-width: 100%;
}
.tab-step-box ul li span {
	line-height: normal !important;
}
.link-contact {
	width: 100%;
}
.menu-footer-links-container li {
	float: inherit;
}
.copyright-text, .TnC-links, .midi-social-links {
	width: 100%;
	text-align: center;
}
.midi-social-links ul {
	width: 100%;
}
.midi-social-links li {
	float: none;
}
.power-of-automation-tabs .nav.nav-tabs li a {
	font-size: 14px;
	width: 80px;
	margin: 0 auto;
}
.attendie-user-details {
	padding-left: 5%;
}
.attendie-user-link {
width: 100%;
text-align: left;
padding-left: 20%;
}

}

@media (max-width: 480px) {
.slider-post-content .blog-slider-read-more a,
.slider-post-content .blog-slider-read-more a::before {
	font-size: 12pt;
	line-height: 27px;
}	
.midi-in-depth::after, .uc-prevent-cbacks-hero::after {
    content: "";
    position: absolute !important;
    right: 0;
    top: 0;
    background: url(/wp-content/uploads/2018/08/green-shape-midi.png);
    background-size: 100% 50%;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -99;
}
.uc.prevent-chargebacks:after, .automate-chargebacks:after {
	content: "";
    position: absolute;
    right: 0;
    top: 0;
    background: url(/wp-content/uploads/2018/08/green-shape-midi.png);
    background-size: 100% 35%;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right top;
    z-index: -99;
}
.automate-chargebacks:after {
	background-position: right bottom;
	background-size: 100% 35%; 
}
.automate-chargebacks {
	padding-bottom: 0;
}
#use-cases-blocks .row {
    -moz-box-align: start;
    -moz-box-orient: vertical;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
#use-cases-blocks .uc-image-sec {
    -moz-box-ordinal-group: 1;
    order: 1;
}
.uc.prevent-chargebacks, .automate-chargebacks {
	padding-bottom: 0;
}
.uc.prevent-chargebacks::after {
	background-position: right bottom;
}
.available-positions h2 strong {
	font-weight: 300;
}
.portfolio-wrapper h3.careers-post-title {
    font-size: 19pt;
    line-height: 22pt;
}
.portfolio-wrapper .careers-post-description {
	font-size: 12pt;
	line-height: 20pt;
}
.midigator-around-the-world h2 {
	font-size: 23pt;
	line-height: 29pt;
}
.world-address-box {
	width: 100%;
	max-width: 100%;
}
.world-address-box p {
	font-size: 13pt;
	line-height: 18pt;
}
.world-address-box h5 {
	font-size: 15pt;
	line-height: 20pt;
	font-weight: 400;
}
.our-team-saying-slider-block .flickity-page-dots .dot {
    width: 6px;
    height: 6px;
    margin: 0 5px;
}
.our-team-saying-slide p {
	font-size: 12pt;
	line-height: 25pt;
}
.careers-border {
	width: 60px;
}
}	

@media (max-width: 480px) {
.events-descriptions-inner h3 {
	font-size: 20pt;
	line-height: 24pt;
}
.ready-cta-newsletter .hero-border {
	width: 150px;
}
.attendie-user-details h5 {
	margin-top: 8px;
}
.es-content h2::before, .our-team-footer .careers-border, .uc-prevent-crm-block .uc-hero-border-fight {
	width: 60px;
}
.power-of-automation-tabs .nav-tabs > li.step-done::after {
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    top: -40px;
    left: 50%;
}
.power-of-automation-tabs .nav-tabs > li::before {
	width: 10px;
	height: 10px;
	top: -36px;
}
.power-of-automation-tabs .nav.nav-tabs li a h5 {
    font-size: 12px;
    text-align: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.anatomy-winning-block img.full-img {
    display: none;
}
.anatomy-winning-block img.top-img, .anatomy-winning-block img.bottom-img  {
    display: block;
}

.anatomy-winning-block img.top-img {
	margin-left: -40px;
	margin-bottom: 50px;
}
.anatomy-winning-block img.bottom-img {
	margin-left: 40px;
}
.page-template-tpl-intelligent-dispute-responses .anatomy-winning-block {
	background-color: white;
}
.post-description {
    margin-bottom: 20px;
}
.link-features, .link-use-case {
	width: 100%;
}
.midi-footer-block .block .widget-title {
    font-size: 14pt;
    line-height: 20pt;
}
.midi-footer-block .block li a {
    font-size: 12pt;
    line-height: 20pt;
    width: 70%;
    max-width: 100%;
}
.midi-footer-block .block li {
	margin-bottom: 10px;
}
#mg-wprm-wrap.cbp-spmenu-right, .cbp-spmenu-vertical {
	width: 100%;
	max-width: 100%;
	text-align: center!important;
	padding: 20px 0;
}	
.preCbacks-features-grid h3 {
    font-size: 16pt;
    line-height: 23pt;
}
.power-of-automation .container, .security-page-content .container {
    width: 100%;
}
.preCbacks-features-grid p {
    font-size: 12pt;
    line-height: 20pt;
}
.circle-outer .col-md-4 {
    width: 100%;
    margin-bottom: 50px;
}
.optimized-for-success::before {
	display: none;
}
.percent-count {
	position: absolute;
	font-size: 46px;
	margin: 0;
}
.circular-chart {
	height: 142pt;
}
.events-descriptions-inner h3 a strong {
    display: inline-block;
}
.midi-hero-link a, .midi-hero-link a::after {
	font-size: 14px;
}
.midi-hero-link a {
	margin-top: 20px;
}
.analytics-links {
    padding-bottom: 20px;
    text-align: center;
    margin-right: 40px;
}
.analytics-links a {
	font-size: 16px;
}
.mac-img-block img {
	margin-top: 0;
}
.midi-tabs-analytics {
	display: none;
}
.home .midi-hero-banner .hero-border {
	display: block;
}
.midi-industry-leaders h2 {
	font-size: 15pt;
	line-height: 25pt;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.midi-industry-leaders h2 strong {
	font-weight: 600;
}
.uc-text-sec h2 {
	font-size: 20pt;
	line-height: 26pt;
	text-align: center;
	letter-spacing: 1.35;
}
.uc-text-sec p {
	font-size: 12pt;
	line-height: 20pt;
	text-align: center;
}
.uc-hero-border, .uc-hero-border-fight {
	width: 150px;
	margin-left: auto;
	margin-right: auto;
}
.midi-headlines-text h3 {
	font-size: 16pt;
	line-height: 23pt;
}
.midi-headlines-text p {
	font-size: 12pt;
	line-height: 20pt;
}
.midi-learn-more {
	display: none;
}
.uc.fight-chargebacks h2 {
	font-size: 20pt;
	line-height: 26pt;
	letter-spacing: 1.35;
}
.uc.fight-chargebacks p {
	font-size: 12pt;
	line-height: 20pt;
}
.fight-cb-grid img {
	height: 68pt;
}
.fight-cb-grid h3 {
	font-size: 16pt;
	line-height: 16pt;
}
.uc.fight-chargebacks .fight-cb-grid p {
	font-size: 12pt;
	line-height: 20pt;
	width: 95%;
}
.fight-cb-grid {
	padding-left: 15px;
	padding-right: 15px;
}
.uc-automate-text-sec h2 {
	font-size: 20pt;
	line-height: 26pt;
	letter-spacing: 1.35;
	text-align: center;
}
.uc-automate-text-sec p {
	font-size: 12pt;
	line-height: 20pt;
	text-align: center;
}
.analytics-imac-box h3 {
    font-size: 20pt;
    line-height: 27pt;
    letter-spacing: 1.35;
}
.analytics-imac-box p {
	font-size: 12pt;
	line-height: 20pt;
	text-align: center;
}
.midi-analytics-imac .uc-hero-border {
    margin-bottom: 0;
}
.ready-cta-newsletter h2 {
    font-size: 20pt;
    line-height: 27pt;
    letter-spacing: 1.35;
}
.mob-cta-img {
	display: block;
}
.mob-cta-img img {
	width: 80%;
	display: block;
	margin: 5% auto;
}
.midi-schedule-demo .col-sm-6 img {
    display: none !important;
}
.blog-cta-box h3 {
    font-size: 25pt;
    line-height: 28pt;
}
.btn-schedule-demo a {
    margin-top: 40px;
    margin-bottom: 40px;
    width: 188pt;
    height: 42pt;
    line-height: 42pt;
    font-size: 16pt;
    font-weight: 300;
    max-width: 100%;
}
.grid-post-content h6 {
	font-size: 10pt;
	line-height: 25pt;
}
.grid-post-content h2 {
	font-size: 16pt;
	line-height: 22pt;
}
.grid-post-content .mg-post-content {
	font-size: 12pt;
	line-height: 20pt;
	margin-bottom: 30px;
}
.grid-post-content .blog-grid-read-more a, .grid-post-content .blog-grid-read-more a::before {
	font-size: 12pt;
	line-height: 27pt;
}
.grid-post-content {
	padding: 15px 30px 0 30px;
}
.slider-post-content h2 {
    font-size: 24pt;
    line-height: 27pt;
}
.slider-post-content p {
    font-size: 12pt;
    line-height: 20pt;
}
.slider-post-content {
    padding: 25px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
}
.blog-responsive .blog-background {
	height: 550px;
}
.blog-responsive .slick-dots {
	text-align: center;
	left: 0;
}

.anatomy-winning-block h2,
.power-of-automation h2,
.optimized-for-success h2,
.respond-disputes h2.midi-title-text,
.use-cpa-left h2,
.customizable-notifications-block h2,
.email-notifications-intro h2,
.dashboard-notifications-block h2,
.uc-prevent-crm-block h2,
.uc-prevent-disputes h2,
.about-our-story .our-story-text h2,
.about-our-team .our-team-text h2,
.our-team-saying h2,
.articles-about-page h2,
.security-page-content h2,
.available-positions h2, .midigator-experience h2,
.our-team-footer h2,
.connected-software-companies h2,
.es-content h2,
.es-attending-users h2,
.midi-events-schedule h3,
.midi-upcoming-events-schedule h3,
.bottom-blog-sec.more-articles-sec h3,
.midi-faq-team-inner h2

{
	font-size: 20pt;
	line-height: 26pt;
}
.anatomy-winning-block p,
.power-of-automation p,
.optimized-for-success p,
.respond-disputes p.midi-intro-text,
.use-cpa-left p,
.customizable-notifications-block p,
.email-notifications-intro p,
.dashboard-notifications-block p,
.uc-prevent-crm-block p,
.uc-prevent-disputes p,
.about-our-story .our-story-text p,
.about-our-team .our-team-text p,
.midigator-around-the-world p,
.security-page-content p,
.available-positions p, .midigator-experience h5, .es-content p
{
	font-size: 12pt;
	line-height: 20pt;
}

.power-of-automation-tabs .poa-content p, .contents p, .kpi-block-grid p, .uc-prevent-crm-block-vertical-tabs .nav-pills > li > a span, .uc-prevent-disputes-tabs-step .tab-pane span, .department-grid p, .experience-box p, .api-list-grid p {
	font-size: 12pt;
	line-height: 20pt;
}
.in-depth-feature-content h2 {
	font-size: 20pt;
	line-height: 26pt;
}
.in-depth-feature-content p, .in-depth-feature-content .in-depth-list .in-depth p {
	font-size: 12pt;
	line-height: 20pt;
}
.email-notifications-intro .uc-hero-border-fight {
	margin-left: auto;
}
.midi-hero-link {
    width: 100%;
    text-align: center;
    padding-right: 40px;
}
.about-our-team .our-team-text p {
	width: 100%;
}
.our-team-author p {
	font-size: 14pt;
	line-height: 19pt;
}
.our-team-author::before {
    font-size: 111px;
    line-height: 126px;
    left: -40px;
    top: -60px;
}
.about-author-info {
    float: left;
    padding-top: 25px;
    width: 100%;
    padding-left: 20px;
}
.email-notifications-intro h2, .email-notifications-intro p {
	text-align: center;
}
.midi-desc p {
    font-size: 12pt;
    line-height: 20pt;
}
.copyright-text p, .menu-footer-links-container li a {
	font-size: 9pt;
	line-height: 25pt;
}
.midi-social-links ul {
    margin-top: 20px;
}
.about-right-slider-block {
	margin-top: 40px;
}
.about-our-team {
    margin-top: 50px;
}
}

@media (max-width: 414px) {
.our-team-saying-slide {
	padding: 15px;
}
.single-careers .our-team-footer {
    margin-top: 80px;
}
.about-data li strong {
    font-size: 20pt;
    line-height: 26pt;
}
.about-data li h5 {
    font-size: 10pt;
    line-height: 18pt;
}
.about-data li {
	padding: 10px;
}
.uc.prevent-chargebacks:after {
	background-size: 100% 25%;
}
.automate-chargebacks:after {
	background-size: 100% 25%; 
}
.our-team-saying-slider-block .carousel-cell {
	width: 95%;
	margin-right: 15px;
}
.single-press-content-inner {
	padding: 30px;
	width: 95%;
}
.copyright-text p {
	font-size: 13px;
	line-height: 22px;
}
.midi-footer-bottom .container {
	padding: 0 5px;
}
.blog-responsive .blog-background {
	height: 600px;
}
}
@media (max-width: 375px) {
.midi-footer-block .block li a {
	width: 90%;
}
}

@media screen and (min-width: 1440px) {
.midi-hero-picture img {
	width: 95%;
	right: 0;
}
.uc-prev-real-time .uc-automate-image-sec img {
	width: 85%;
	margin-top: -80px!important;
}
}

@media (min-width: 1920px) {
.slider-post-content {
	left: 17%;
}
.blog-responsive .slick-dots {
	left: 21%;
}
}


@media screen and (min-width: 1920px) {
.site-hero-banner .midi-hero-text {
	padding-top: 13%; 
	padding-bottom: 13%;
}
.home .midi-hero-banner .midi-hero-text {
	padding-top: 15%;
	padding-bottom: 15%;
}
.uc.prevent-chargebacks {
	padding-bottom: 300px;
}
.uc-prev-real-time .uc-automate-image-sec img {
	width: 73%;
}
.automate-chargebacks {
	padding-bottom: 350px;
}
}

@media screen and (min-width: 2560px) {
.uc-image-sec, .uc-automate-image-sec {
	position: static;
}
.uc-image-sec img, .uc-automate-image-sec img {
	width: 100%;
	position: static;
}
.midi-hero-picture img {
	width: 70%;
}
}